@charset "utf-8";
/*
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */

.contactWrap{
	padding: 90px 0;
}
.contactWrap .inner{max-width: 960px}
.contactWrap .hd{
	font-weight: bold;
	font-size: 2.2rem;
	margin-bottom: 60px
}
.contactUl{margin-left: -20px}
.contactUl li{
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 20px;
}
.contactUl li.big{width: 100%}

.contactDl{margin-bottom: 75px}
.contactDl.sm{max-width: 366px}
.contactDl dt{
	font-size: 1.8rem;
	margin-bottom: 12px
}
.contactDl dt font{color: #ff0000}
.contactDl dd{
	/*white-space: nowrap;*/
}
.contactDl.row01 dd{
	padding: 24px 0 24px;
	border-bottom: 1px solid #ccc;
}
#company_name{display: none;}

.radioBox{
	position: relative;
	font-size: 1.8rem;
	line-height: 24px;
}
.radioBox label{
	display: inline-block;
	position: relative;
	padding-left: 36px;
}
.mw_wp_form .horizontal-item + .horizontal-item {
	margin-left: 40px;
}
.radioBox input[type='radio']{
	position: absolute;
	width: 24px;
	height: 24px;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background: url(../img/contact/radio_no.png)no-repeat left center;
	background-size: auto 100%;
}
.radioBox input[type="radio"]:checked{
	background: url(../img/contact/radio_on.png)no-repeat left center;
	background-size: auto 100%;
}
.radioBox label.checked{
	color: #a3b91f;
}

.contactDl input[type='text'],
.contactDl input[type='email'],
.contactDl input[type='number']{
	width: 100%;
	border-bottom: 1px solid #ccc;
	height: 30px;
}
.contactDl textarea{
	width: 100%;
	display: block;
	min-height: 180px;
	resize: none;
	border: 1px solid #ccc;
	box-sizing: border-box;
	padding: 7px 13px;
}
.contactWrap .btn input{
	font-weight: bold;
	font-size: 2.2rem;
	background: url(../img/contact/arrow.png)no-repeat right 3px center;
	background-size:26px auto;
	padding:4px 44px 9px 0;
	border-bottom: 1px solid #ccc;
	transition: all .5s;
}
.contactWrap .btn input:hover{
	background-position: right 0 center
}
.mw_wp_form .error {
	font-size: 1.5rem;
}
/*** タブレット 768x ~ 959px***/
@media screen and (max-width: 959px) {

}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
	.contactWrap{
		padding: 30px 0;
	}
	.contactWrap .hd{
		font-weight: bold;
		font-size: 1.8rem;
		margin-bottom: 20px
	}
	.contactUl{margin-left: -0px}
	.contactUl li{
		float: none;
		width: auto;
		box-sizing: border-box;
		padding-left: 0px;
	}
	.contactUl li.big{width: 100%}

	.contactDl{margin-bottom: 20px}
	.contactDl.sm{max-width: none}
	.contactDl dt{
		font-size: 1.6rem;
		margin-bottom: 6px
	}
	.contactDl dt font{color: #ff0000}
	.contactDl dd{
		/*white-space: nowrap;*/
	}
	.contactDl.row01 dd{
		padding: 0px 0 8px;
		border-bottom: 1px solid #ccc;
	}
	#company_name{display: none;}
	
	.radioBox{
		font-size: 1.4rem;
		line-height: 16px;
	}
	.radioBox label{
		padding-left: 24px;
	}
		.mw_wp_form .horizontal-item + .horizontal-item {
		margin-left: 15px;
	}
	.radioBox input[type='radio']{
		position: absolute;
		width: 16px;
		height: 16px;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		background: url(../img/contact/radio_no.png)no-repeat left center;
		background-size: auto 100%;
	}

	.contactDl input[type='text'],
	.contactDl input[type='email'],
	.contactDl input[type='number']{
		width: 100%;
		border-bottom: 1px solid #ccc;
		height: 24px;
	}
	.contactDl textarea{
		width: 100%;
		display: block;
		min-height: 120px;
		resize: none;
		border: 1px solid #ccc;
		box-sizing: border-box;
		padding: 4px 8px;
		margin-bottom: 0px;
	}
	.contactWrap .btn input{
		font-weight: bold;
		font-size: 1.6rem;
		background: url(../img/contact/arrow.png)no-repeat right center;
		background-size:16px auto;
		padding:0px 26px 5px 0;
		border-bottom: 1px solid #ccc;
		transition: all .5s;
	}
	.mw_wp_form .error {
		font-size: 1.2rem;
	}
}